{
  "01M2_paint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF35000E",
    "flakes": 0.777,
    "enabled": true
  },
  "02RimFace": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "03RimLip": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "04RimScrews": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF35000E",
    "flakes": 0.777,
    "enabled": true
  },
  "05Caliper": {
    "enabled": true,
    "colors": [
      "#35000E"
    ]
  },
  "06Stitching": {
    "enabled": true,
    "colors": [
      "#35000E"
    ]
  },
  "07Floor": {
    "enabled": true,
    "colors": [
      "#303030"
    ]
  },
  "08SteerColor": {
    "enabled": true,
    "colors": [
      "#0C0C0C"
    ]
  },
  "09Leather1": {
    "enabled": true,
    "colors": [
      "#0C0C0C"
    ]
  },
  "10Leather2": {
    "enabled": true,
    "colors": [
      "#0C0C0C"
    ]
  },
  "11Leather3": {
    "enabled": true,
    "colors": [
      "#35000E"
    ]
  },
  "12LeatherSeatsOuter": {
    "enabled": true,
    "colors": [
      "#0C0C0C"
    ]
  },
  "13LeatherSeatsInner": {
    "enabled": true,
    "colors": [
      "#35000E"
    ]
  },
  "14Plate": {
    "style": "Europe"
  },
  "15Windows": {
    "alpha": 0.9,
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "16Headlights": {
    "alpha": 0.7,
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "17Taillights": {
    "alpha": 0.7,
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "18UsGauges": {
    "enabled": false,
    "value": "us"
  },
  "19EngineCover": {
    "enabled": false,
    "colors": [
      "#262626"
    ]
  },
  "20EngineIntake": {
    "enabled": true,
    "value": "carbonFiber"
  },
  "21Chrome_ext": {
    "enabled": false,
    "colors": [
      "#5E5E5E"
    ]
  },
  "22M2BadgesExt": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "23HeadlightInt": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "24HeadlightChromes": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  }
}